%define name dvgrab
%define version 3.5
%define release %mkrel 5

Summary: DV grabber through the FireWire interface
Name: %name
Version: %version
Release: %release
License: GPLv2+
URl: http://www.kinodv.org/
Group: Video/Editors and Converters
Source0: http://prdownloads.sourceforge.net/kino/%{name}-%{version}.tar.gz
BuildRequires: libavc1394-devel libiec61883-devel libraw1394-devel
BuildRequires: libdv-devel libquicktime-devel
BuildRequires: jpeg-devel

%description
Dvgrab is a small utility that grabs AVI-2 video from a DV camera using the
IEEE-1394 bus (aka FireWire).

%prep
%setup -q
perl -p -i -e 's/quicktime\/quicktime.h/lqt\/quicktime.h/g' filehandler.h

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog README TODO
%_bindir/*
%_mandir/man1/*


%changelog

* Wed Jan 16 2013 fwang <fwang> 3.5-5.mga3
+ Revision: 388568
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 24 2011 ennael <ennael> 3.5-4.mga1
+ Revision: 59092
- imported package dvgrab

